@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/page/p-function-integrate-fv.css
  連携システムページ FV用CSS
*/
.p-function-integrate .m-fv-lower {
  padding: 70px 20px;
  @media screen and (max-width: 840px) {
    padding: 40px 20px 75px;
  }
  @media screen and (max-width: 600px) {
    padding: 40px 20px 50px;
  }
}
.p-function-integrate .m-fv-lower-cta {
  top: -43px;
  @media screen and (max-width: 600px) {
    top: -32px;
  }
}
.p-function-integrate .c-heading-h1 {
  font-size: 40px;
  margin: 0 0 30px;
  padding: 0;
  @media screen and (max-width: 600px) {
    font-size: 25px;
  }
}
.p-function-integrate .c-heading-lead {
  font-size: 16px;
  line-height: 1.7;
  @media screen and (max-width: 600px) {
    font-size: 14px;
  }
}
.p-function-integrate-fv__catch {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  margin: 0 0 15px;
  @media screen and (max-width: 600px) {
    font-size: 16px;
    text-align: center;
  }
}
.p-function-integrate .c-cta {
  & .c-cta__link {
    @media screen and (max-width: 600px) {
      &.c-cta__link--single {
        padding: 17px 15px;
      }
    }
  }
}
